@charset "utf-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0;
	background: none;
	text-align:left;
	background:url(../images/background_texture.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
}
html {
	padding:0;
	margin:0;
	font-size:12px;
}
.clr {
	clear:both;
	padding:0;
}


.container{
	width:100%;
	
	
}

.page_wrapper{
	width:1001px;	
	margin:0 auto;
	position:relative;
}


.banner_ip{
	width:1001px;	
	margin:0 auto;
	
}

.page_top_home{
	width:857px; /* 903px;*/
	height:120px;
	margin:0 auto;
}

.page_top{
	/*width:857px;*/
	height:120px;
	margin:0 auto;
}

.page_top_flash{
	width:759px;
	height:120px;
	margin:0 auto;
}

.logo{
	width:189px;
	height:72px;
	padding-top:46px;
	float:left;
	/*margin-left:-10px;
	margin-left:55px;*/
}

.logo img{
	border:0;	
}

.tagline{
	text-align:left;
	float:left;
	margin-left:0px; /*55px;*/
	width:500px;
	height:120px;
}

.banner{
	position:relative;
	margin:0 auto;
	width:857px;
	/*top:-10px;*/
}

.main_menu{
	float:right;	
	margin-top:50px;
	margin-left:36px;
}

/*BEGIN MENUBAR */

/*END MENUBAR*/

/*END OLD MENUBAR*/

.main_content_wrapper{
	width:1000px;
	min-height:350px;
	background:#fff;
	margin:0 auto;
	overflow:hidden;
}

.left_menu{
	width:210px;
	height:350px;
	float:left;
	padding-top:75px;
	padding-left:20px;
}

.left_menu_list{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3d3d3d;
	display:block;
	list-style-image:url(../images/left_menu_arrow.jpg);
}

.left_menu_list li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3d3d3d;
	text-align:left;
	margin-top:10px;
}

.left_menu_list li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3d3d3d;
	text-decoration:none;
}

.left_menu_list li a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#900;
	text-decoration:none;
}

.left_menu_list li .active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#c20605;
	text-decoration:none;
}
.main_content{
	width:725px;
	margin-right:25px;
	min-height:350px;
	float:right;
	overflow:visible;
	margin-bottom:20px;
}

.main_content h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#484747;
	text-align:left;
	margin-top:40px;
	font-weight:normal;
}

.main_content p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5b5b5b;
	text-align:justify;
	margin-top:10px;
	font-weight:normal;
	padding-right:40px;
}

.main_content table p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5b5b5b;
	font-weight:normal;
	padding-right:0px;
}

.footer{
	width:1000px;
	height:62px;
	background:#ece0ce;
	border-top:5px solid #e3d8c6;
	margin:0 auto;
}

.footer_links{
	margin-top:10px;	
}

.footer_links ul {
	/*width: 286px;*/
	margin: 0 auto;
	list-style:none;
}

.footer_links li a {
	display:block;
	padding: 0 15px 0 15px;
	font:normal 11px Arial;
	float: left;
	position: relative;
	text-decoration: none;
	color: #806e5a;
	border-left: 1px solid #806e5a;
	
}

.footer_links li a:hover {
	font:normal 11px Arial;
	text-decoration: none;
	color: #532e05;
	
}

.footer_links li:first-child a {
	border-left:none;
}

.footer_links li:last-child a {
	border-right:none;
}

.footer_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#806e5a;
	margin-left:54px;
	margin-top:10px;
}

/*.sitemap{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3d3d3d;
	display:block;
	list-style-image:url(../images/left_menu_arrow.jpg);
}*/

.sitemap{
	/*width:210px;
	height:350px;*/
	float:left;
	padding-top:20px;
	padding-left:20px;
}

.sitemap a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#3d3d3d;
	text-decoration:none;
}

.sitemap a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#900;
	text-decoration:none;
}

.sitemap_list{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3d3d3d;
	display:block;
	list-style-image:url(../images/left_menu_arrow.jpg);
}

.sitemap_list li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3d3d3d;
	text-align:left;
	margin-top:10px;
}
.sitemap_list a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3d3d3d;
	text-decoration:none;
}

.sitemap_list a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#900;
	text-decoration:none;
}
